# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = libvips
pkgbase = libvips
pkgver = 8.11.3-1.0
pkgdesc = A fast image processing library with low memory needs
url = https://libvips.github.io/libvips/
builddate = 1629215808
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 9355024
arch = i686
license = LGPL
depend = cfitsio
depend = fftw
depend = imagemagick
depend = libexif
depend = libgsf
depend = libheif
depend = libimagequant
depend = librsvg
depend = libwebp
depend = libxml2
depend = openexr
depend = orc
depend = pango
depend = poppler-glib
makedepend = gobject-introspection
